{
  "name": "App-monorepo",
  "version": "1.0.0",
  "private": true,
  "workspaces": [
    "frontend",
    "backend"
  ],
  "scripts": {
    "setup": "powershell -ExecutionPolicy Bypass -File ./setup.ps1",
    "dev:frontend": "cd frontend && npm run start",
    "dev:backend": "cd backend && npm run start:dev",
    "build:all": "npm run build --workspaces",
    "docker:up": "docker-compose up -d",
    "docker:down": "docker-compose down"
  },
  "devDependencies": {
    "concurrently": "^8.2.2"
  },
  "dependencies": {
    "@supabase/ssr": "^0.12.0",
    "@supabase/supabase-js": "^2.110.0"
  }
}
